*, ::before, ::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-family: Arial, Helvetica, sans-serif;
}

body {
    width: 100%;
    height: 100vh;
}

.accueil {
    width: 100%;
    height: 100%;
    background:#333;
    background: url("ressources/accueil.svg");
    background-size: cover;
    /* background-size: contain; */
    background-repeat: no-repeat;
    background-position: center;

    /* background:#333 url("ressources/accueil.svg") center / cover no-repeat; */
}

h1 {
    font-size: 50px;
    padding-top: 250px;
    padding-left: 240px;
}

.media-container {
    display: flex;
    padding-left: 240px;
    margin: 20px 0 40px 0;

}

.medias-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    cursor: pointer;

}

.icones {
    width: 40px;

}

.btn {
    margin-left: 240px;
    background: transparent;
    text-decoration: none;
    padding: 10px 30px;
    border-radius: 3px;
    border: 2px solid #333;
    color: #333;
    transition: all 0.5s ease-in-out;
}

.btn:hover {
    background: rgba(51, 51, 51, 0.527);
    color: #f1f1f1;
}